Subject: Fungi on flies
From: [email-masked]
Date: 12 Jul 1994 10:37:10 -0700
Newsgroups: bionet.mycology

The June 11, 1994 issue of the New Scientist has a summary of a recently
published article on Entomophthora muscae, the fungus that is often found
on dead house flies in the autumn.  The article describes experiments
done by Anders Moller, which appear to offer an answer to one of the
perplexing question of insect pathology:  How are these fungi dispersed?
Moller found that male house flies tended to confuse infected corpses
for females, and thus attempted to mate with them, resulting in a 90%
infection rate in the amorous flies.  To my mind, this is just as bizarre
as the story of bees trying to mate with orchids.